/*body {
	background:#F47A14;	
}*/
.header .menu .menu-right a.contact:hover {
	background:url('img/contact-hover.png') right center no-repeat;
	background-size:28px 28px;
}
.header .menu .menu-right a.connect:hover {
	background:url('img/connect-hover.png') right center no-repeat;
	background-size:22px 28px;
}
.header .menu .menu-left a:hover {
	color:#F47A14;
}
.breadcrumb .sous-sections a:hover,.breadcrumb .sous-sections a.selected {
	border-bottom:2px solid #F47A14;
}
progress::-webkit-progress-value {
	background-color: #F47A14;
}
.bloc-contact .header-contact, .bloc-contact a:hover {
	background:#F47A14;	
}
c {
	color:#F47A14;
}
s {
	border-bottom:1px solid #F47A14;
}


.bloc-contact .content input[type="submit"] {
	background: #F47A14;
}
.bloc-contact .content h1 {
	color: #F47A14;
}
